Custom Search . . .

Sunday, February 22, 2015

12c EM Express NOT working - sec_error_ca_cert_invalid

Many of you knows Oracle deprecated the EM db console  [ EMCA ] and introduced EM Express in 12c..

I have Oracle enterprise linux 6 in VMware and successfully installed 12c release 1 but seems to be when I open EM always got "sec_error_ca_cert_invalid" in my firebox. 

I was thinking this could be hitting BUG so I have applied latest bundle patch in 12c but still got same error

By looking 1943645.1. This error was hitting bug in firebox 31 & 32 release.. So this workaround was solved my problem.. 

Thank you.

No comments: